@import "compass/css3";

$back-color: #F0F0F0;
$green-border: #72B372;

@mixin linear-gradient($top, $bottom) {
  background: $top;
  background: -webkit-linear-gradient($top, $bottom);
	background: -moz-linear-gradient($top, $bottom);
	background: -o-linear-gradient($top, $bottom);
	background: linear-gradient($top, $bottom);
}


label{
    
    padding-left: 5px;
    margin-left: 5px;
    
}



select{
    
    padding-left: 5px;
    margin-left: 48px;
    margin-top: 10px;
    
}


.envoltura{
    
    padding-left: 5px;
    margin-left: 5px;
    
}


legend{
    font-size: 18px;
    color: black;
    text-align: left;
    padding-left: 800px;
    padding-top: 2px;
    
}


input.boton2,
button.boton2 {
  background-color: #007BFF;  /* azul ejemplo */
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 6px;
  font-size: 16px;
  cursor: pointer;
}

input.boton2:hover,
button.boton2:hover {
  background-color: #0056b3;
}


textarea{
    
    padding-left: 7px;
    margin-left: 7px;
    
}



#id_turno{
    background:#f5f5f5 ;
}

#fec_pedido{
    background:#f5f5f5 ;
}


#usuario_hosp{
    background:#f5f5f5 ;
}

#centro_s{
    background:#f5f5f5 ;
}

#fecha{
    background:#f5f5f5 ;
}

#usuario_hosp{
    background:#f5f5f5 ;
}

#user_job{
    background:#f5f5f5 ;
}








@charset "utf-8";

[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

/* ---------- GENERAL ---------- */

html {
    background: #dededc;
    background-image: linear-gradient(270deg, rgb(4f, 4d, 51) 0%, rgb(216, 221, 221) 100%);
    -webkit-font-smoothing: antialiased;
    }

/*body {
	
    color: #606468;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
    width: 800px;
    margin: auto;
    margin-top: 85px;
    
    height: 810px;
    
    
    
    
    border: 7px solid $green-border;
  	border-radius: 10px;
  
  	background-color:#f5f5f5;
    box-shadow: 0 0 20px 0 #000000;
    
    
        }*/





body {
	
    color: #606468;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
    width: 602px;
    margin: auto;
    margin-top: 105px;
    
    height: 280px;
    
    
    
    
    border: 7px solid $green-border;
  	border-radius: 10px;
  
  	background-color: #e4e5e6;
    box-shadow: 0 0 20px 0 #000000;
    
    
    
    
    
    
    
        }











fieldset{
    
    width: 250px;
    margin-left: 10px;
    margin-top: 5px;
    border-radius: 5px;
    height: 100px;
    overflow-y: scroll;
    
    
    border: 1px solid #DCDCDC; /* Color del borde, debe ser más oscuro que fondo */
    background: #f5f5f5; /* Fondo */
    
    box-shadow: inset 3px 3px 3px rgba(255,255,255,.7), inset -2px -2px 3px rgba(0,0,0,.1), 2px 2px 10px rgba(0,0,0,.1);
    text-shadow: 1px 1px 1px rgba(255,255,255,.9);  /* Sombra del texto */
    text-align: left;  /* Alineación del texto */
    
        
}

















.info_sist{
    text-align: center;
   
    
    
}




.botones_busqueda{
    width: auto;
    display:inline;
    
}







.encabezado{
background: rgba(32,124,229,1);
background: -moz-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -webkit-gradient(left top, left bottom, color-stop(32%, rgba(32,124,229,1)), color-stop(34%, rgba(32,124,229,1)), color-stop(51%, rgba(50,138,231,1)), color-stop(72%, rgba(73,155,234,1)));
background: -webkit-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -o-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -ms-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: linear-gradient(to bottom, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea', GradientType=0 );
    
    
    font-size: 13px;
    color: aqua;
    height: 40px;
    text-align: left;
    font-style:normal;
    padding-left: 42px;
    padding-top: 0.5px;
    font-family: sans-serif;
    
}






a {
	color: #eee;
	text-decoration: none;
    
    color: #969697;
}


.bot_reg {
    text-align: center;
    margin-top: 20px;
}
.bot_reg button {
    margin: 0 10px;
    padding: 8px 16px;
    font-size: 14px;
}

a:link {
    color: white;
    height: 30px;
    font-size:16px;
    
   
 
 box-shadow: inset 3px 3px 3px rgba(255,255,255,.7), inset -2px -2px 3px rgba(0,0,0,.1), 2px 2px 10px rgba(0,0,0,.1);
background: rgba(32,124,229,1);
background: -moz-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -webkit-gradient(left top, left bottom, color-stop(32%, rgba(32,124,229,1)), color-stop(34%, rgba(32,124,229,1)), color-stop(51%, rgba(50,138,231,1)), color-stop(72%, rgba(73,155,234,1)));
background: -webkit-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -o-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -ms-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: linear-gradient(to bottom, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);    
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea', GradientType=0 );
border-radius: 5px;  /* Bordes redondos */ 
 
 
padding-top: 7px;    
padding-bottom: 7px;    
padding-right: 50px;  
padding-left: 50px;
    
margin-left: 0px;    
margin-top: 0px;
    

    
    
    
    
    
    
    
}

a:hover {
font-size:16px;
height: 33px;
color:white;
text-shadow: -1px -1px rgba(0,0,0,.2);  /* Sombra del texto */
}

a:visited {
    color: white;
    height: 33px;
    font-size:16px;
}

a:active {
    color:aqua ;
    height: 33px;
    font-size:16px;
    background-color:cornflowerblue; 
}






input {
	border: none;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	padding: 0;
	-webkit-appearance: none;
}

p {
	line-height: 1.5em;
    font-family: sans-serif;
    }

.clearfix { *zoom: 1; } /* For IE 6/7 */
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after { clear: both; }

/* ---------- LOGIN ---------- */




.table-responsive{
    
    background: white;
    
}


table tr {

text-align: center;

}

table th {

text-align: center;
background: rgba(32,124,229,1);
background: -moz-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -webkit-gradient(left top, left bottom, color-stop(32%, rgba(32,124,229,1)), color-stop(34%, rgba(32,124,229,1)), color-stop(51%, rgba(50,138,231,1)), color-stop(72%, rgba(73,155,234,1)));
background: -webkit-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -o-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -ms-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: linear-gradient(to bottom, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
color: white;
    

}

/*se saco margin-left: 1400px; para alinear tabla de turnos*/
table{
    
    align-items: center;
    border-radius: 5px;
    border: 1px;
    width: 580px;
    margin-left: 40px;
	height: 40px;
    box-shadow: inset 3px 3px 3px rgba(255,255,255,.7), inset -2px -2px 3px rgba(0,0,0,.1), 2px 2px 10px rgba(0,0,0,.1);
    overflow: scroll;
    padding-bottom: 5px;
}





#tabla_button {

   position:relative;
    float: right;
    box-shadow: none;
    
    
	

}



#tabla_button .botonera {

box-shadow: none;
     

}







.box-blue{
	background-color:#454545;
    color: white;
    height: 20px;
    text-align: center;
	border:1px solid #afcde3;
    width: 580px;
    margin-left: 10px;
    
    font-weight: bolder;
    font-size: 18px;
    
    -webkit-border-radius: 3px;
        border-radius: 5px;
    
}

 

    





.title{
    
    font-size: 35px;
    text-align: center;
    color:darkred;
    
}
    
.importante{
    font-size: 25px;
    width: 550px;
    margin-top: 80px;
    margin-left: 20px;
    
}    
 

.click{
    color=darkred;
    
}

.title_importante{
    background-color:darkslategray;
    
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
    
    color: antiquewhite;
    text-align: center;
}

.contenido_importante{
 color:darkred;
 padding-left: 15px;    
    

}




.contenedor_total{
    
    width:auto
      
        
     
        
        
    
}





.contenedor_secundario{
    
    
    
    
    
    
}










.marquesina_superior{
    
    padding-top: 10px;
    width: 581px;
    padding-left: 10px;
    font-size: 12px;
    font-weight: bold;
    
    
   
    
    
    
    
    }


.marquesina_inferior{
    
    
 padding-top: 15px;
    width: 579px;
    margin: 0 auto;     /* centra el bloque horizontalmente */
    font-size: 12px;
    height: 125px;
    border-style: dotted;
    margin-top: -1px;
    border-radius: 5px;
    border-width: 1px;
   
    
}


 






.marquesina_medio{
    
    padding-top: 15px;
    width: 1900px;
    margin-left: 11px;
    font-size: 12px;
    height: 300px;
    border-style: dotted;
    margin-top: -1px;
    border-radius: 5px;
    border-width: 1px;
    
    
    
}











header {
   
   margin top: 50px;
   left:0px;
   height:100px;
   width:100%;
   background: -moz-linear-gradient(#dddddd, #ffffff);
 }


navbar navbar-sf navbar-fixed-top{
    
    margin-top: -5px;
    background: -moz-linear-gradient(#dddddd, #ffffff);
    
}


    
   
    
    
    
    
    


    
    
    
    
    
    
    










.div_left{

    
    padding-top: 30px;
    padding-left: 1414px;
    color:#969697;
    font-weight:bold;
    
    
}








.insertar {
  margin-left: 50px;
    padding-left: 50px;
  width: 300px;

  background: white;
  border: 3px solid #1b8e9a;
  float: left;
}


.registro {
  margin: 20px auto;
  width: 300px;
  padding: 30px 25px;
  background: white;
  border: 3px solid #1b8e9a;
  float: left;
}


h1.registro-title {
  margin: -28px -25px 25px;
  padding: 15px 25px;
  line-height: 30px;
  font-size: 15px;
  font-weight: 300;
  color: #ADADAD;
  text-align:center;
  background: grey;
    border: 3px;
     
}

.registro-button{
    
    
  width: 50%;
  height: 30px;
  padding: 0;
  font-size: 15px;
  color: yellow;
  text-align:center;
  background: #e2e2e2;
  border: 0;
  border-radius: 2px;
  cursor: pointer; 
  outline:0;
}






#registro {
	margin-left:50px; 
    margin-top: 20px;
	width: 280px;
    
}


#registro form span {
	background-color: #363b41;
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	color: #606468;
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 50px;
}

#registro form input {
	height: 50px;
}

#registro form input[type="text"] {
	background-color: white;
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	color: #606468;
	margin-bottom: 1em;
	padding: 0 16px;
	width: 198px;
    height: 30px;
    
}

#registro form input[type="password"] {
	background-color: white;
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	color: #606468;
	margin-bottom: 1em;
	padding: 0 16px;
	width: 198px;
    height: 30px;
    
    
}


#registro form input[type="email"] {
    
    
	background-color: white;
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	color: #606468;
	margin-bottom: 1em;
	padding: 0 16px;
	width: 198px;
    height: 30px;
    
    
}

#registro form input[type="email"]:hover {
	background-color: #7fd30A;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.16);

}






#registro form input[type="submit"] {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #7fd36e;
	color: #eee;
	font-weight: bold;
	margin-bottom: 2em;
	text-transform: uppercase;
	width: 280px;
}


#registro form input[type="text"]:hover {
	background-color: #7fd30A;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.16);

}

#registro form input[type="password"]:hover {
	background-color: #7fd30A;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.16);

}



#registro form input[type="submit"]:hover {
	background-color: #7fd30A;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.16);

}

#registro > p {
	text-align: center;
}

#registro > p span {
	padding-left: 5px;
}


.volver{
    
    
}



















.etiquetas{
    
   padding-left: -30px; 
    margin-left: 0px; 
    position: absolute;
    
    font-size: 16px;
    
    
}


.input_etiquetas{
    
    padding-left: 100px;
    padding-top: -40px;
    position: absolute;
    
    
}

.form-btn{
        
    position: relative;
    border-radius: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #7fd36e;
	color: #eee;
	font-weight: bold;
	margin-bottom: 2em;
	text-transform: uppercase;
	width: 280px;
    height: 20px;
    margin-top: 310px;
    border: 7px solid $green-border;
  	
    
    
    
    
}


.boton1 {
 box-shadow: inset 3px 3px 3px rgba(255,255,255,.7), inset -2px -2px 3px rgba(0,0,0,.1), 2px 2px 10px rgba(0,0,0,.1);
 width: 220px;  /* Ancho del botón */
 border: 1px solid #D3D3D3; /* Borde */
 
background: rgba(32,124,229,1);
background: -moz-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -webkit-gradient(left top, left bottom, color-stop(32%, rgba(32,124,229,1)), color-stop(34%, rgba(32,124,229,1)), color-stop(51%, rgba(50,138,231,1)), color-stop(72%, rgba(73,155,234,1)));
background: -webkit-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -o-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -ms-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: linear-gradient(to bottom, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea', GradientType=0 );
  

margin-left: 0px;    
    
    
    
 
 height: 33px;   
 font-size: 16px;    
 text-align: center;  /* Alineación del texto */
 text-shadow: -1px -1px rgba(0,0,0,.2);  /* Sombra del texto */
 border-radius: 5px;  /* Bordes redondos */
 color: white;  /* Color del texto */
 }
 .boton1:active /* Al presionarse el botón */ {
 text-shadow: 1px 1px rgba(0,0,0,.3);  /* Sombra del texto */
 background:#3d3dff;  /* Fondo más oscuro que el original */
 box-shadow:inset 4px 4px 4px rgba(0,0,0,.3), inset -3px -3px 3px rgba(255,255,255,.2);
 }


.boton2 {
 box-shadow: inset 3px 3px 3px rgba(255,255,255,.7), inset -2px -2px 3px rgba(0,0,0,.1), 2px 2px 10px rgba(0,0,0,.1);
 width: 165px;  /* Ancho del botón */
 border: 1px solid #D3D3D3; /* Borde */
 
background: rgba(32,124,229,1);
background: -moz-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -webkit-gradient(left top, left bottom, color-stop(32%, rgba(32,124,229,1)), color-stop(34%, rgba(32,124,229,1)), color-stop(51%, rgba(50,138,231,1)), color-stop(72%, rgba(73,155,234,1)));
background: -webkit-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -o-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: -ms-linear-gradient(top, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
background: linear-gradient(to bottom, rgba(32,124,229,1) 32%, rgba(32,124,229,1) 34%, rgba(50,138,231,1) 51%, rgba(73,155,234,1) 72%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207ce5', endColorstr='#499bea', GradientType=0 );
  

margin-left: 10px;    
    
    
    
 
 height: 36px;   
 font-size: 16px;    
 text-align: center;  /* Alineación del texto */
 text-shadow: -1px -1px rgba(0,0,0,.2);  /* Sombra del texto */
 border-radius: 5px;  /* Bordes redondos */
 color: white;  /* Color del texto */
 }
 .boton2:active /* Al presionarse el botón */ {
 text-shadow: 1px 1px rgba(0,0,0,.3);  /* Sombra del texto */
 background:#3d3dff;  /* Fondo más oscuro que el original */
 box-shadow:inset 4px 4px 4px rgba(0,0,0,.3), inset -3px -3px 3px rgba(255,255,255,.2);
 }